@charset "UTF-8";

/*---------- safety 共通CSS ----------*/
.safety {
  font-family: "Noto Sans JP", sans-serif;
}
.safety .flex-layout {
  display: flex;
  align-items: stretch;
}
.safety .flex-layout:nth-child(2n) {
  flex-direction: row-reverse;
}
.safety .flex-layout .flex-layout-image {
  position: static;
  width: 50%;
  overflow: visible;
  height: auto;
}
.safety .flex-layout .flex-layout-image .inner {
  display: flex;
  align-items: center;
  height: 100%;
}
.safety .flex-layout .flex-layout-image .inner img {
  width: 100%;
}
.safety .flex-layout .flex-layout-lead-text {
  width: 50%;
  display: table;
  position: relative;
}
.safety .flex-layout .flex-layout-lead-text .inner {
  margin: 0 auto;
  padding: 72px 10%;
  width: 80%;
  max-width: 580px;
  text-align: left;
  display: table-cell;
  vertical-align: middle;
}
.safety .flex-layout .flex-layout-lead-text .inner h3 {
  font-size: 48px;
  font-weight: 500;
  letter-spacing: .1em;
  margin-bottom: 30px;
}
.safety .flex-layout .flex-layout-lead-text .inner .text {
  font-size: 14px;
  width: 100%;
  line-height: 30px;
  letter-spacing: .1em;
}
.safety .flex-layout .flex-layout-lead-text .arrow-left {
  width: 21px;
  max-width: 100%;
  position: absolute;
  top: 46.153846%;
  left: -21px;
  display: block;
}
.safety .flex-layout .flex-layout-lead-text .arrow-right {
  width: 21px;
  max-width: 100%;
  position: absolute;
  top: 46.153846%;
  right: -21px;
  display: block;
}
.safety .heading-h2 {
  font-size: 48px;
  letter-spacing: 3.84px;
  text-align: center;
  font-weight: 500;
}
.safety .heading-h3 {
  font-size: 34px;
  letter-spacing: 2.72px;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 55px;
  font-weight: 500;
}
.safety .heading-h4 {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1.6px;
  text-align: center;
}
.safety .movie_content {
  max-width: 792px;
  margin: 50px auto 0;
}
.safety .movie_content .movie_content-inner {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding-bottom: 56.25%;
}
.safety .movie_content .text {
  font-size: 14px;
  text-align: center;
  color: #555;
  margin-top: 15px;
}
.safety .contents-type01 {
  max-width: 450px;
  padding: 28px 50px 35px;
  background-color: #fff;
  margin: 30px auto 0;
}
.safety .contents-type01 h5 {
  text-align: center;
  font-weight: bold;
}
.safety .contents-type01 table {
  margin-top: 20px;
  width: 100%;
}
.safety .contents-type01 table tr th {
  border: 1px solid #ccc;
  padding: 10px;
  font-weight: 500;
  letter-spacing: 1px;
  vertical-align: middle;
  line-height: 1.4;
  font-size: 14px;
  background-color: #f5f5f5;
}
.safety .contents-type01 table tr:not(:first-child) th {
  width: 70px;
}
.safety .contents-type01 table tr td {
  border: 1px solid #ccc;
  padding: 10px;
  line-height: 2;
  vertical-align: middle;
  font-size: 14px;
}
.safety .contents-type01 table tr td ul li {
  text-indent: -1em;
  padding-left: 1em;
}
.safety .text_contents {
  line-height: 2;
  font-size: 14px;
}
.safety .text_contents .list02 li {
  padding-left: 1em;
}
.safety .text_contents .list03>li {
  padding-left: 3em;
  text-indent: -1em;
}
.safety .img_detail_3clm {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
.safety .img_detail_3clm .img_detail_item {
  width: 33.33%;
  position: relative;
}
.safety .img_detail_3clm .img_detail_item .detail_img img {
  width: 100% !important;
  height: auto !important;
  margin: 0 !important;
  display: block;
}
.safety .img_detail_3clm .img_detail_item .detail_text {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  top: 0;
  opacity: 0;
  transition: 0.3s all;
}
.safety .img_detail_3clm .img_detail_item .detail_text:hover {
  opacity: 1;
}
.safety .img_detail_3clm .img_detail_item .detail_text span {
  position: absolute;
  inset: 0;
  margin: auto;
  width: fit-content;
  height: fit-content;
  text-align: center;
  color: #fff;
  line-height: 1.6;
  font-size: 16px;
}
.safety .pdf_contents {
  max-width: 400px;
  margin: 50px auto 0;
}
.safety .pdf_contents .pdf_img img {
  width: 100%;
}
.safety .pdf_contents .pdf_text {
  font-weight: bold;
  font-size: 14px;
  text-decoration: underline;
  position: relative;
  display: table;
  margin: 12px auto 0;
  padding-left: 24px;
}
.safety .pdf_contents .pdf_text::before {
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  background-image: url(/assets/img/common/ico_nav_search_green.svg);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 1px;
  bottom: 0;
  margin: auto;
  left: 0;
}
.safety .fadeIn { 
  opacity: 0;
  transition: opacity .3s ease-out; 
} 
.safety .fadeIn.animated { 
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .safety .heading-h2 {
    font-size: 30px;
  }
  .safety .heading-h3 {
    font-size: 24px;
    margin-top: 65px;
    margin-bottom: 40px;
  }
  .safety .movie_content {
    margin: 30px auto 0;
  }
  .safety .contents-type01 {
    padding: 20px 25px;
  }
  .safety .contents-type01 table tr:not(:first-child) th {
    padding: 3px;
  }
  .safety .flex-layout {
    display: block;
  }
  .safety .flex-layout .flex-layout-image {
    width: 100%;
  }
  .safety .flex-layout .flex-layout-lead-text {
    width: 100%;
  }
  .safety .flex-layout .flex-layout-lead-text .inner {
    padding: 40px 20px;
    width: 100%;
    max-width: 100%;
    display: block;
    box-sizing: border-box;
  }
  .safety .flex-layout .flex-layout-lead-text .inner h3 {
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 40px;
  }
  .safety .flex-layout .flex-layout-lead-text .inner .text {
    line-height: 2;
    margin-bottom: 15px;
  }
  .safety .flex-layout .flex-layout-lead-text .arrow-left {
    display: none;
  }
  .safety .text_contents {
    margin-bottom: 15px;
  }
  .safety .img_detail_3clm .img_detail_item .detail_text {
    opacity: 1;
    height: auto;
    top: auto;
    bottom: 0;
  }
  .safety .img_detail_3clm .img_detail_item .detail_text span {
    width: auto;
    height: auto;
    inset: auto;
    margin: 0;
    position: static;
    font-size: min(3vw, 17px);
    line-height: 1.4;
    padding: 4px 0;
  }
}
/* @media screen and (min-width: 769px) and (max-width: 1000px) {
  .safety .img_detail_3clm .img_detail_item{
    width: 50%;
  }
} */

/*---------- technology_academy 専用CSS ----------*/
.safety.technology_academy .movie_content {
  margin-top: 60px;
}
.safety.technology_academy .flex-layout .flex-layout-image {
  background-color: #e5ff46;
}
.safety.technology_academy .flex-layout .flex-layout-image.img_detail_3clm {
  background-color: #fff;
}
@media screen and (min-width: 769px) {
  .safety.technology_academy .hdg-content--type01>.hdg-text {
    font-size: 48px;
  }
}